@import url("https://fonts.googleapis.com/css?family=Raleway:400,300,700|Josefin+Sans:400,700");
@import url("header_style.css");
@font-face {
  font-family: BlackChancery;
  src: url('../fonts/BLKCHCRY.TTF');
}
html,
body {
  font-family: 'Raleway', Arial, sans-serif;
  font-size: 17px;
  line-height: normal;
  margin: 0;
  padding: 0;
  color: #808080;
  color: #461608;
  background: url(../images/abcd.jpg);
  background-size: cover;
  background-color: #D1A751;
}
html {
  overflow-y: scroll;
  font-size: 100%;
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
}
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
figure,
figcaption,
pre,
a,
abbr,
acronym,
address,
cite,
code,
del,
dfn,
em,
img,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
dd,
dl,
dt,
li,
ol,
ul,
fieldset,
form,
label,
legend,
button,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td {
  margin: 0;
  padding: 0;
  border: 0;
  font-weight: normal;
  font-style: normal;
  font-size: 100%;
  font-family: inherit;
}
q:before,
q:after,
blockquote:before,
blockquote:after {
  content: "";
}
ol,
ul,
li {
  list-style: none;
}
audio,
canvas,
video {
  display: inline-block;
  *display: inline;
  *zoom: 1;
}
audio:not([controls]) {
  display: none;
}
sub,
sup {
  font-size: 75%;
  line-height: 0px;
  position: relative;
}
sup {
  top: -0.5em;
}
sub {
  bottom: -0.25em;
}
img {
  border: none;
  width: 110%;
  height: auto;
  -ms-interpolation-mode: bicubic;
  display: block;
}
img.logoimg {
  border: none;
  width: 120%;
  height: auto;
  -ms-interpolation-mode: bicubic;
  display: block;
  margin-bottom: 10px;
}
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
nav,
section {
  display: block;
}
.clearfix:after {
  content: ".";
  display: block;
  clear: both;
  visibility: hidden;
  line-height: 0px;
  height: 0px;
}
.clearfix {
  display: inline-block;
}
html[xmlns] .clearfix {
  display: block;
}
*html .clearfix {
  height: 1%;
}
.CL {
  clear: both;
}
.DB {
  display: block;
}
.DN {
  display: none;
}
.DIN {
  display: inline-block;
}
.TAC {
  text-align: center;
}
.TAL {
  text-align: left;
}
.TAR {
  text-align: right;
}
.FSI {
  font-style: italic;
}
.FL {
  float: left;
}
.FR {
  float: right;
}
.POSR {
  position: relative;
}
.POSA {
  position: absolute;
}
.POSF {
  position: fixed;
}
.TDU {
  text-decoration: underline;
}
.TDN {
  text-decoration: none;
}
.VALIGNBline {
  vertical-align: baseline;
}
.VALIGNBtm {
  vertical-align: bottom;
}
.MRAto {
  margin: 0 auto;
}
.MR0 {
  margin: 0;
}
.PA0 {
  padding: 0;
}
.BDRN {
  border: none;
}
.BDRRN {
  border-right: none;
}
.BDRLN {
  border-left: none;
}
.BDRTN {
  border-top: none;
}
.BDRBN {
  border-bottom: none;
}
.BDRON {
  outline: none;
}
.TCAP {
  text-transform: capitalize;
}
.TLOWR {
  text-transform: lowercase;
}
.TUPR {
  text-transform: uppercase;
}
.FWN {
  font-weight: normal;
}
.FWB {
  font-weight: bold;
}
.fnt-open-sans-condensed {
  font-family: 'Open Sans Condensed', sans-serif;
}
.fnt-open-sans {
  font-family: 'Open Sans', sans-serif;
}
.FTW300 {
  font-weight: 300;
}
.FTW400 {
  font-weight: 400;
}
a {
  text-decoration: none;
  text-transform: capitalize;
}
a:hover {
  text-decoration: underline;
  text-decoration: none;
}
.fnt_raleway {
  font-family: 'Raleway', Arial, sans-serif;
}
.fnt_josefin {
  font-family: 'Josefin Sans', Arial, sans-serif;
}
.fW300 {
  font-weight: 300;
}
.fW400 {
  font-weight: 400;
}
.fW700 {
  font-weight: 700;
}
.colGold {
  color: #ab8024;
}
.bgGold {
  background: #e3be00;
}
.PL100 {
  padding-left: 100px;
}
.PR100 {
  padding-right: 100px;
}
.main {
  width: 960px;
  margin: 0 auto;
}
.sprite {
  background: url("../images/sprite.png") no-repeat;
}
.icn_fb,
.icn_mail,
.icn_twit2,
.icn_twit,
.icn_fb2,
.icn_mail2 {
  background-position: 0 0;
  width: 24px;
  height: 24px;
  background: url("../images/sprite.png") no-repeat;
}
.icn_twit {
  background-position: -24px 0;
}
.icn_mail {
  background-position: -49px 0;
}
.icn_fb2 {
  background-position: 0 -30px;
}
.icn_twit2 {
  background-position: -47px -30px;
}
.icn_mail2 {
  background-position: 0 -76px;
}
.icn_nav_menu {
  background: url("../images/menu.png") no-repeat 0 0;
  width: 25px;
  height: 25px;
  display: inline-block;
  padding: 7px 0 0 35px;
  color: #daa520;
}
header {
  background: url("../images/header-2200x984.jpg") 0 0;
  border-bottom: 1px solid #cccccc;
}
header .main .logo {
  float: left;
  margin-top: 10px;
}
header .main .logo a {
  width: 195px;
  height: 145px;
  display: block;
}
header .main nav {
  float: right;
}
header .main nav .social {
  float: right;
  margin: 20px 10px 0 0;
}
header .main nav .social ul li {
  float: left;
  margin-left: 10px;
  font-family: 'Raleway', Arial, sans-serif;
}
header .main nav .social ul li span {
  display: inline-block;
  padding-top: 5px;
  font-weight: 400;
  color: #DAA520;
  font-size: 24px;
}
header .main nav .social ul li span em {
  font-weight: 400;
  color: #DAA520;
  font-family: a;
  font-size: 24px;
}
header .main nav .social ul li a {
  display: block;
  background-size: 100px auto;
}
header .main nav ul.site_nav {
  float: right;
  margin-top: 10px;
}
header .main nav ul.site_nav li {
  float: left;
}
header .main nav ul.site_nav li a {
  display: block;
  color: #DAA520;
  font-family: 'Raleway', Arial, sans-serif;
  font-weight: 400;
  padding: 23px 15px;
  font-size: 20px;
  margin-top: 05px;
}
header .main nav ul.site_nav li.active {
  background: url("../images/nav-top.png") no-repeat top center;
  background-size: 60px auto;
  margin-bottom: 06px;
}
footer {
  border-top: 1px solid #e3be00;
  border-width: 25px;
  background: url("../images/header-2200x984.jpg") 0 0;
}
footer .main div.lft,
footer .main div.rht {
  width: 33%;
  float: left;
}
footer .main div.lft a.logo {
  background: url("../images/logo.png") no-repeat 0 0;
  width: 175px;
  height: 115px;
  background-size: 100% auto;
  display: block;
  float: left;
  margin-top: 10px;
}
footer .main div.mid {
  width: 34%;
  float: left;
  text-align: center;
  color: #DAA520;
  font-size: 16px;
  padding: 20px 0 10px 0;
}
footer .main div.mid strong {
  font-weight: 700;
}
footer .main div.mid p {
  line-height: 1.5em;
}
footer .main div.mid p a {
  color: #DAA520;
}
footer .main div.rht {
  text-align: center;
  color: #996515;
  font-size: 16px;
  padding: 20px 0 10px 0;
}
footer .main div.rht strong {
  font-weight: 700;
  display: block;
  padding-bottom: 10px;
  color: #DAA520;
}
footer .main div.rht ul.social {
  text-align: center;
}
footer .main div.rht ul.social li {
  display: inline-block;
  padding: 5px;
}
footer .main div.rht ul.social li a {
  display: block;
  background-size: 105px auto;
  width: 45px;
  height: 45px;
}
.slider {
  background: #e3be00;
  padding: 10px;
  max-height: 365px;
  overflow: hidden;
}
.slider ul {
  max-height: 365px;
  overflow: hidden;
}
.home {
  width: 960px;
  margin: 0 auto;
  padding: 50px 0;
  background: url("../images/arrow-79x80.png") no-repeat center bottom;
}
.home div.lft {
  width: 0%;
  float: left;
  text-align: center;
}
.home div.lft .PA10 {
  padding: 10px;
}
.home div.lft .PA10 h2 {
  font-family: 'Josefin Sans', Arial, sans-serif;
  font-weight: 700;
  color: #e3be00;
  font-size: 30px;
  line-height: 1em;
}
.home div.lft .PA10 h2 span {
  font-size: 20px;
  font-weight: 700;
}
.home div.mid {
  width: 100%;
  float: left;
  text-align: center;
}
.home div.mid .PA10 {
  padding: 10px 10px 10px 40px;
}
.home div.mid .PA10 h2 {
  font-weight: 400;
  color: #000000;
  font-size: 30px;
  padding-bottom: 10px;
  text-align: center;
}
.home div.mid .PA10 h1 {
  font-weight: 300;
  color: #000000;
  font-size: 38px;
  padding-bottom: 10px;
}
.home div.mid .PA10 p {
  font-weight: 300;
  font-size: 18px;
  line-height: 1.7em;
  text-align: left;
}
.about .intro {
  text-align: center;
  padding: 50px 0;
  background: url("../images/large_marble_background.jpg") top left;
  background-size: cover;
}
.about .intro .main h1 {
  font-family: 'Raleway', Arial, sans-serif;
  font-size: 38px;
  color: #ab8024;
  font-weight: 300;
  line-height: 1.3em;
  padding-bottom: 30px;
}
.about .intro .main h2 {
  font-family: 'Josefin Sans', Arial, sans-serif;
  font-size: 26px;
  padding: 0 0 10px 0;
}
.about .intro .main p {
  line-height: 1.7em;
}
.about .list {
  border-bottom: 50px solid #e3be00;
}
.about .list .main {
  padding: 80px 0;
}
.about .list .main .grid {
  width: 100%;
  border-collapse: separate;
  display: table;
}
.about .list .main .grid .tr {
  display: table-row;
}
.about .list .main .grid .tr .td {
  display: table-cell;
  vertical-align: top;
}
.about .list .main .grid .tr .td.img {
  width: 360px;
}
.about .list .main .grid .tr .td.img img {
  border: 2px solid #e3be00;
}
.about .list .main .grid .tr .td.txt h2 {
  font-weight: 300;
  color: #ab8024;
  font-size: 25px;
  font-family: 'Josefin Sans', Arial, sans-serif;
  padding-bottom: 20px;
}
.about .list .main .grid .tr .td.txt p {
  line-height: 1.7em;
  padding-bottom: 30px;
}
.franchising {
  background: #ddd7bf;
  padding: 30px 0;
}
.franchising .main h1 {
  text-transform: uppercase;
  color: #d7b740;
  font-size: 40px;
  text-align: center;
  font-weight: 700;
  padding-bottom: 10px;
}
.franchising .main h2 {
  font-family: 'Josefin Sans', Arial, sans-serif;
  font-size: 25px;
  color: #ab8024;
  font-weight: 700;
  padding: 30px 0;
}
.franchising .main p {
  line-height: 1.7em;
  padding-bottom: 20px;
}
.franchising .main a.btn {
  box-shadow: 0 -6px 0 0 rgba(0,0,0,0.2) inset, 0 0 0 0;
  display: block;
  color: #461608;
  background: #e3be00;
  padding: 18px 10px;
  width: 260px;
  text-align: center;
  margin: 0 auto;
  margin-bottom: 20px;
}
.franchising .main a.btn:hover {
  background: none;
  box-shadow: 0 0 0 0 rgba(0,0,0,0.2) inset, 0 0 0 0;
  color: #ab8024;
}
.franchising .main ul.decimal {
  padding-left: 50px;
}
.franchising .main ul.decimal li {
  list-style-type: decimal;
  padding-bottom: 10px;
}
.franchising .main ul.decimal li ul.disc {
  padding: 5px 18px 0;
}
.franchising .main ul.decimal li ul.disc li {
  list-style-type: disc;
  padding-bottom: 5px;
}
.menu {
  padding: 30px;
  background: #ddd7bf;
}
.wholeCake {
  padding: 30px 0;
}
.wholeCake .main h1,
.wholeCake .main h2 {
  color: #000000;
  font-family: 'Josefin Sans', Arial, sans-serif;
  padding-bottom: 20px;
  text-align: center;
}
.wholeCake .main h2 {
  font-size: 20px;
}
.wholeCake .main ul.cake_list {
  text-align: center;
}
.wholeCake .main ul.cake_list li {
  width: 32%;
  display: inline-block;
}
.wholeCake .main ul.cake_list li .PA10 {
  padding-bottom: 20px;
  margin-left: 20px;
  margin-right: 20px;
  margin-top: 15px;
}
.wholeCake .main ul.cake_list li .PA10 img:hover {
  color: #424242;
  -webkit-transition: all .3s ease-in;
  -moz-transition: all .3s ease-in;
  -ms-transition: all .3s ease-in;
  -o-transition: all .3s ease-in;
  transition: all .3s ease-in;
  opacity: 1;
  transform: scale(2.15);
  -ms-transform: scale(2.15);
  -webkit-transform: scale(2.15);
}
.wholeCake .main ul.cake_list li .PA10 .hoverlay {
  border: 5px solid #e3be00;
  overflow: hidden;
}
.wholeCake .main ul.cake_list li .PA10 .hoverlay img {
  display: block;
  -webkit-transition: all 1s ease;
  -moz-transition: all 1s ease;
  -o-transition: all 1s ease;
  -ms-transition: all 1s ease;
  transition: all 1s ease;
}
.wholeCake .main ul.cake_list li .PA10 .hoverlay:hover img {
  transform: scale(1.2);
}
.wholeCake .main ul.cake_list li .PA10 h3 {
  font-size: 30px;
  text-align: center;
  color: #461608;
  padding-top: 10px;
}
.wholeCake .main ul.cake_list li .PA10 span a {
  font-size: 19px;
  text-align: center;
  color: #461608;
}
.wholeCake .main ul.cake_list li .PA10 span a:hover {
  font-size: 19px;
  text-align: center;
  color: #996515;
  text-decoration: underline;
}
.bookTable {
  padding: 30px 0;
}
.bookTable .main h1 {
  color: #ab8024;
  font-family: 'Josefin Sans', Arial, sans-serif;
  font-size: 30px;
  padding-bottom: 20px;
}
.bookTable .main .frm div {
  padding-bottom: 10px;
}
.bookTable .main .frm div p {
  color: #461608;
  padding-bottom: 10px;
}
.bookTable .main .frm div input[type="text"],
.bookTable .main .frm div input[type="number"],
.bookTable .main .frm div textarea {
  background: #ebdb9f;
  border: 2px solid #e3be00;
  -webkit-border-radius: 5px 5px 5px 5px;
  -moz-border-radius: 5px 5px 5px 5px;
  border-radius: 5px 5px 5px 5px;
  box-sizing: border-box;
  width: 100%;
  padding: 10px;
  resize: none;
}
.bookTable .main .frm div textarea {
  height: 100px;
}
.bookTable .main .frm div.mid24 {
  width: 30%;
  float: left;
}
.bookTable .main .frm div.mid24.MR {
  margin: 0 48px;
}
.bookTable .main a.btn {
  background: #e3be00;
  box-shadow: 0 -6px 0 0 rgba(0,0,0,0.2) inset, 0 0 0 0;
  color: #461608;
  display: block;
  padding: 18px 10px;
  text-align: center;
  width: 260px;
  float: right;
}
.bookTable .main a.btn:hover {
  background: none;
  box-shadow: 0 0 0 0 rgba(0,0,0,0.2) inset, 0 0 0 0;
  color: #ab8024;
}
.bookTable .main .captcha .img {
  float: left;
}
.bookTable .main .captcha .img img {
  display: inline-block;
  width: 100px;
  height: 50px;
}
.bookTable .main .captcha .ctrl {
  float: left;
  padding: 5px 0 0 10px;
}
.bookTable .main .captcha .ctrl input[type="text"] {
  width: 150px;
}
.contact .intro {
  text-align: center;
  background: url(../images/abcd.jpg);
  background-size: cover;
}
.contact .intro .main h1 {
  font-family: "BlackChancery", Arial, sans-serif;
  font-weight: 500;
  line-height: 1.3em;
  color: #daa520;
  font-size: 40px;
  padding-bottom: 05px;
  background-color: #461608;
  margin-top: 20px;
  margin-bottom: 20px;
  margin-block-end: 10px;
  border-color: #daa520;
}
.contact .intro .main h2 {
  font-family: 'Josefin Sans', Arial, sans-serif;
  font-size: 50px;
  padding: 0 0 10px 0;
  color: #461608;
}
.contact .intro .main p {
  line-height: 1.7em;
}
.contact .intro .main span {
  display: block;
  color: #461608;
  text-align: center;
  font-weight: 700;
  padding-top: 20px;
}
.contact .address {
  padding: 30px 0;
}
.contact .address .main .LHS {
  width: 300px;
  float: left;
}
.contact .address .main .LHS h2 {
  font-family: 'Josefin Sans', Arial, sans-serif;
  font-size: 26px;
  color: #461608;
  padding-bottom: 30px;
  margin-left: 10px;
}
.contact .address .main .LHS .add {
  border: 2px solid #201e1d;
  border-radius: 30px;
  background: #e8e8e8;
  font-weight: 700;
  line-height: 1.7em;
  margin-bottom: 30px;
}
.contact .address .main .LHS .add a {
  background: #e8e8e8;
  font-weight: 700;
  color: #461608;
}
.contact .address .main .LHS .add .inr {
  background: #fee8c0;
  text-align: center;
  font-family: 'Josefin Sans', Arial, sans-serif;
  font-size: 26px;
  font-weight: 300;
  padding: 15px 0;
  border: 2px solid #201e1d;
  border-radius: 20px;
}
.contact .address .main .LHS .add table {
  width: 100%;
}
.contact .address .main .LHS .add table tr td {
  font-weight: 700;
  font-size: 14px;
}
.contact .address .main .RHS {
  width: 500px;
  float: right;
  border: 2px solid #201e1d;
  border-radius: 30px;
  overflow: hidden;
  margin-top: 60px;
}
.nav_menu {
  display: none;
  padding-top: 10px;
}
.side_menu {
  position: fixed;
  background: rgba(0,0,0,0.6);
  width: 100%;
  height: 100%;
  z-index: 999999;
  top: 0;
  left: 0;
  display: none;
}
.side_menu nav {
  background: #fff;
  width: 60%;
  height: 100%;
  box-shadow: 0 0 15px 2px #242424;
  margin-left: -60%;
}
.side_menu nav ul li {
  border-bottom: 1px solid #461608;
}
.side_menu nav ul li a {
  display: block;
  padding: 10px;
  font-family: 'Raleway', Arial, sans-serif;
  color: #996515;
  font-weight: 600;
}
.side_menu nav ul li.active a {
  background: #e3be00;
}
#back-top {
  bottom: 30px;
  height: 50px;
  right: 30px;
  width: 50px;
  z-index: 999999;
  background: #000;
  border-radius: 5px;
  position: fixed;
}
#back-top a {
  background: url("../images/up_arrow.png") center center no-repeat;
  width: 50px;
  height: 50px;
  display: block;
}
.csslider1 {
  border: 0px solid #e3be00;
  width: auto;
}
.cs_description .cs_title .cs_wrapper {
  color: #fff;
  font-family: 'Josefin Sans', Arial, sans-serif;
  font-weight: 700;
  line-height: 1.5em;
  font-size: 45px;
}
.csslider1 > .cs_description {
  top: 20%;
}
.csslider1 > .cs_description > label > .cs_title {
  background: none;
}
.call.FT {
  display: none;
  background: #fff;
}
.call.FT .inr {
  padding: 20px;
  margin: 0 auto;
}
.call.FT .inr .btn_call {
  background: #e3be00;
  padding: 10px;
  text-align: center;
  display: block;
}
.call.FT .inr .btn_call span {
  background: url("../images/call.png") no-repeat left center;
  display: inline-block;
  padding: 2px 0 2px 40px;
  color: #000;
}
.call.TP {
  display: none;
}
.call.TP .inr {
  padding: 20px;
  margin: 0 auto;
}
.call.TP .inr .btn_call {
  background: #e3be00;
  padding: 10px;
  text-align: center;
  display: block;
}
.call.TP .inr .btn_call span {
  background: url("../images/call.png") no-repeat left center;
  display: inline-block;
  padding: 2px 0 2px 40px;
  color: #000;
}
ul.site_nav li {
  position: relative;
}
ul.site_nav ul {
  display: none;
  position: absolute;
  left: 0;
  background: url("../images/header-2200x984.jpg");
}
ul.site_nav li:hover ul {
  display: block;
  white-space: nowrap;
  z-index: 999;
}
.menuImage {
  border: 3px solid #e3be00;
  width: 25%;
  margin-left: auto;
  margin-right: auto;
}
@media screen and (max-width: 980px) {
  .csslider1,
  .csslider1 > ul {
    height: auto;
  }
}
@media screen and (max-width: 800px) {
  .main,
  .home {
    width: 90%;
  }
  header .main .logo {
    width: 20%;
    padding-top: 20px;
  }
  header .main .logo a {
    width: auto;
    height: auto;
  }
  header .main nav ul.site_nav li.active,
  header .main nav ul.site_nav li.active a {
    background: none;
  }
  header .main nav {
    width: 79%;
  }
  header .main nav ul.site_nav {
    text-align: center;
  }
  header .main nav ul.site_nav li {
    display: inline-block;
    float: none;
  }
  header .main nav ul.site_nav li a {
    padding: 15px;
  }
  .csslider1 > .cs_description > label .cs_wrapper {
    line-height: normal;
    font-size: 25px;
  }
  .contact .address .main .LHS {
    width: 40%;
  }
  .contact .address .main .RHS {
    width: 55%;
  }
  .contact .address .main .LHS h2 {
    padding-left: 0;
  }
}
@media screen and (max-width: 640px) {
  header .main .nav_menu {
    display: block;
    position: absolute;
  }
  header .main nav {
    display: none;
  }
  header .main .logo {
    padding: 0;
    width: 100%;
    text-align: center;
    position: relative;
  }
  header .main .logo a {
    display: inline-block;
    width: 30%;
  }
  .csslider1.cs_handle {
    padding: 0px;
    background: #ddd7bf;
    border: none;
  }
  .csslider1,
  .csslider1 > ul {
    border: 07px solid #e3be00;
  }
  .home {
    padding: 20px 0 90px 0;
  }
  .home div.lft,
  .home div.mid,
  footer .main div.lft,
  footer .main div.mid,
  footer .main div.rht {
    width: 100%;
  }
  .home div.mid .PA10 {
    padding: 10px;
  }
  footer {
    border-width: 10px;
    text-align: center;
  }
  footer .main div.lft a.logo {
    display: inline-block;
    float: none;
  }
  .call.FT,
  .call.TP {
    display: block;
  }
  .about .main {
    padding: 20px 0 !important;
  }
  .about .list .main .grid .tr .td {
    display: block;
    width: 100%;
    padding: 0;
  }
  .about .list .main .grid .tr .td.txt p,
  .about .intro {
    padding: 0;
  }
  .about .list .main .grid .tr .td.txt h2 {
    padding: 20px 0;
  }
  .about .list .main .grid .tr .td.img {
    width: 100%;
  }
  .about .list .main .grid .tr .td.img img {
    width: 98%;
  }
  .about .list .main .grid .tr .td.img.MT10 {
    margin-top: 10px;
  }
  .about .intro {
    padding-top: 20px;
  }
  .wholeCake .main ul.cake_list li {
    width: 200px;
    padding: 20px;
  }
  .bookTable .main .frm div.mid24 {
    width: 100%;
  }
  .bookTable .main .frm div.mid24.MR {
    margin: 0;
  }
  .bookTable .main a.btn {
    width: 100%;
    padding: 18px 0;
  }
  .contact .intro {
    padding: 20px 0 !important;
  }
  .contact .address .main .RHS,
  .contact .address .main .LHS {
    float: none;
    margin: 0 auto;
    padding: 0;
    width: 100%;
  }
  .contact .address .main .LHS .add {
    width: 100% !important;
  }
  .maintoplogo {
    margin-left: 0px;
  }
  .menuImage {
    border: 3px solid #e3be00;
    width: 40%;
    margin-left: auto;
    margin-right: auto;
  }
}
@media screen and (max-width: 480px) {
  header .main .logo a {
    display: inline-block;
    width: 60%;
  }
  .wholeCake .main ul.cake_list li {
    width: 250px;
  }
  .csslider1.cs_handle {
    height: 215px;
  }
  .csslider1,
  .csslider1 > ul {
    height: 200px;
  }
  .csslider1 > ul > li {
    height: 200px;
  }
  .csslider1 > ul > li.img img {
    width: 100%;
    height: 100%;
  }
  .cpyRight p em {
    display: none;
  }
  .cpyRight p #pb {
    display: block;
    padding-top: 10px;
  }
  .menuImage {
    border: 3px solid #e3be00;
    width: 60%;
    margin-left: auto;
    margin-right: auto;
  }
}
